Menu

Pomiędzy bitami

Techno, porno i duszno. Blog niezupełnie technologiczny.

LXDE -> LXQt - podejście pierwsze

rozieblox

Od dłuższego czasu (notka wskazuje, że już sześć lat, jak ten czas leci...) moim domyślnym - i w zasadzie jedynym używanym - środowiskiem na desktopie (ang.: desktop environment) jest LXDE. Nie udało mi się oczywiście całkiem zrezygnować z zależności od KDE. Z aplikacji przychodzących z KDE ostały się: edytor kate (jednak z GUI - najwygodniejszy, obecnie myślę o Atom, ale kobyła...); konsole (w szczególnych przypadkach typu konieczność wyboru charsetu, bo lxterminal ogólnie działa bardzo fajnie) oraz... kdiff3, który jest wygodny. Ale nie o tym ma być notka.

Komentarze (9)

  • Gość: [Sebastian] *.dynamic.chello.pl

    Dla fanbojów Qt sprawa będzie oczywista. :)

  • rozieblox

    @Sebastian Pewnie tak, natomiast ja tam z fanbojstwa to tylko Linuksowe uznaję, więc mnie nie wzrusza. ;-) Owszem, nie mam nic przeciwko temu, by mieć zgodność bibliotek między aplikacjami, bo to lepiej powinno działać, ale jestem realistą - nie do osiągnięcia na typowym destkopie w dzisiejszych czasach. Zresztą, RAM is cheap. ;-)

  • Gość: [K] *.internetdsl.tpnet.pl

    @Sebastian "Dla fanbojów Qt sprawa będzie oczywista. :)" - nie jestem o tym przekonany. Openbox 3.6 zależy od elementów Gnome. Można przejść na kwin, ale to już nie będzie lekki pulpit, a i najnowszy kwin do stabilnych nie należy.

  • Gość: [K] *.internetdsl.tpnet.pl

    Najlepiej wyglądający i działający LXQT, a w zasadzie misz-masz LXQT/LXDE, spotkałem w manjaro. Być może to tylko wrażenie, ale wersja z LXQT działała szybciej niż wersja z czystym LXDE.

  • Gość *.pl

    "Dla fanbojów Qt sprawa będzie oczywista"

    coraz więcej środowisk i apek będących na gtk przechodzi na qt

  • Gość *.pl

    "Openbox 3.6 zależy od elementów Gnome"

    alesz głupoty piszesz albo może mi wyjawisz od jakich to komponentów gnoma zależy openbox? ob nie ma żadnych zależności gnoma mało tego wszystkie dodatki usprawniające pracę będące w gtk można z powodzeniem zastąpić tymi w qt (osobiście z gnoma na swoim openboksie urzywam tylko file-rollera i jest z nim problem co zmianę tego soczystego szajsu jakim jest gtk3 bo co chwila traci mi kontatybilność z motywem ale niestety nie widzę lepszego zamiennika

  • Gość: [K] *.internetdsl.tpnet.pl

    Za debianem
    openbox 3.6.1 - zależy od:
    libglib2.0-0 (część biblioteki gtk),
    libobrender32v5 (biblioteka renderująca tematy openbox), która zależy od libgdk-pixbuf2.0-0, libpango-1.0-0, libpangoft2-1.0-0, libxml2, librsvg2-2

    Nie chce mi się śledzić całego łańcucha zależności - sam sobie sprawdź.

  • Gość: [lukasz] *.centertel.pl

    No i jak się używa lxqt po roku w debianie? Pytam bo sam chciałbym zastąpić desktop xfce i drugi kde jednym lxqt.

  • rozieblox

    Nie zrobiło na mnie wielkiego wrażenia - odniosłem wrażenie, że trochę brakuje do LXDE, choć używać się dawało. Przy okazji któregoś upgrade unstable i sypania się zależności wróciłem do LXDE, które po prostu działa i... jakoś nie miałem parcia na powrót. Może znowu spróbuję wkrótce...

© Pomiędzy bitami
Blox.pl najciekawsze blogi w sieci